hack4glarus-2019-summer - Task #6736

Packer+Vagrant for OpenBSD
05/27/2019 04:55 PM - Philipp Buehler

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Philipp Buehler % Done:
Category: Estimated time:

Target version:
PM Check date:

05/31/2019
06/02/2019
80%

42.00 hours

Description

Finish up packer-builder-openbsd-vmm and vagrant-openbsd -- both started at previous h4g and are not finished yet.

History

#1 - 06/01/2019 01:10 PM - Philipp Buehler
- Status changed from New to In Progress

- % Done changed from 0 to 10

#2 - 06/01/2019 11:55 PM - Philipp Buehler
- % Done changed from 10 to 60

GetVMId and GetTaplpAddress finally doing something - still some assumptions (baaad me!)

#3 - 06/02/2019 02:00 AM - Philipp Buehler
- % Done changed from 60 to 80

#4 - 06/02/2019 10:55 AM - Philipp Buehler

Looping over GetVMId to detect autoinstaller has finished instead just a static period of 'sleep'

#5 - 06/02/2019 12:25 PM - Philipp Buehler

need to 'convert' this awk into golang - bufio.Scanner or so
https://gist.github.com/double-p/9e71a63b9969b4669d04ee57591a8433

#6 - 06/02/2019 08:43 PM - Nico Schottelius

- Status changed from In Progress to Resolved

Thanks everyone for participating! It was great seeing all of you!

#7 - 06/04/2019 09:53 AM - Nico Schottelius

- Status changed from Resolved to Closed
